Minecraft Wiki
Advertisement


Let op! Nadat u de wijzigingen hebt opgeslagen is het wellicht nodig uw browsercache te legen.

  • Firefox / Safari: houd ⇧ Shift ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5 of Ctrl-R (-⇧ Shift-R op een Mac)
  • Google Chrome: druk op Ctrl-⇧ Shift-R (-⇧ Shift-R op een Mac)
  • Internet Explorer: houd Ctrl ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5
  • Opera: leeg uw cache in Extra → Voorkeuren
/******************************************************************************/
/* The goal of the new main page is to be at least compatible with browsers   */
/* that support the flex class in some way or another, though I'm not         */
/* guaranteeing the new main page will work as intended over there.           */
/*                                                                            */
/* A big help in creating this has been	   								      */
/* https://css-tricks.com/snippets/css/a-guide-to-flexbox/                    */
/******************************************************************************/

/* Generic flex class */
.flex {
	display: flex;
	flex-flow: row wrap;
}

/* All needs to be 100% width, done by using flex-basis */
.flex > * {
	padding: 10px;
	flex: 1 100%;
	background-color: #FFF;
	border: 1px solid #CCC;
}

/* Define margins for content */
.flex > * > .content {
	margin: 0.5em 0.8em;
}

/* The header (adds up onto default mcwiki-header class) */
.mcwiki-header {
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

.mcwiki-header > .header_image {
	float: right;
	margin-left: 6px;
}

/* 
	Define order of the flexboxes 
	In this case, the order is:
	* 1: Header
	* 2: About
	* 3: Version
	* 4: News (RSS feed?)
	* 5: Popular and useful pages
	* 6: Playing
	* 7: Servers
	* 8: External links
	* 9: Development
	
	Also makes the main page more responsive.
*/

/* TODO */
Advertisement